## guile-ssh 0.11.3

=== debian/changelog ===
guile-ssh (0.11.3-2) unstable; urgency=medium

  * debian/control: Update Vcs-Git and Vcs-Browser.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 20 Jul 2019 11:45:38 -0300

guile-ssh (0.11.3-1) experimental; urgency=low

  * Initial release. Closes: #929093.

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 14 Jul 2019 16:30:53 -0300
