=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	dh_auto_test --no-parallel --

override_dh_install:
	# Ensure guile 2.2 interpreter to workaround:
	# lintian is unaware of current guile versions: https://bugs.debian.org/929501
	sed -i -e 's,/bin/guile ,/bin/guile-2.2 ,g' debian/tmp/usr/bin/sssh*.scm
	# Rename binaries without language extension
	mv debian/tmp/usr/bin/sssh.scm debian/tmp/usr/bin/sssh
	mv debian/tmp/usr/bin/ssshd.scm debian/tmp/usr/bin/ssshd
	# Remove .la file
	rm debian/tmp/usr/lib/*/libguile-ssh.la
	dh_install

override_dh_dwz:
	dh_dwz -X.go

override_dh_strip:
	dh_strip -X.go
