## guile-ssh 0.12.0

=== debian/changelog ===
guile-ssh (0.12.0-2) unstable; urgency=medium

  * debian/control: Add Breaks and Replaces on libguile-ssh11.
    (Closes: #948869). Thanks to Andreas Beckmann.
  * debian/rules: Drop workaround for lintian bug regarding guile
    interpreters.
  * debian/control: Update Standards-Version to 4.5.0, no changes.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 30 May 2020 16:35:30 -0700

guile-ssh (0.12.0-1) experimental; urgency=medium

  * New upstream release.
  * debian/copyright: Update for 0.12.0.
  * Update to new soname: libguile-ssh11 to libguile-ssh12.
  * debian/control:
    - Fix typo in short descriptions
    - Update Standards-Version to 4.4.1, no changes needed.
    - Set Rules-Requires-Root to "no".
  * debian/patches:
    - Remove patches applied upstream.
    - Add patches fixing various typos.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 11 Jan 2020 00:04:09 -0800
