=== debian/control ===
Source: guile-ssh
Section: lisp
Priority: optional
Maintainer: Vagrant Cascadian <vagrant@debian.org>
Build-Depends: debhelper-compat (=12),
 guile-2.2-dev,
 libssh-dev,
 texinfo,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/artyom-poptsov/guile-ssh/
Vcs-Git: https://salsa.debian.org/debian/guile-ssh.git -b debian/master
Vcs-Browser: https://salsa.debian.org/debian/guile-ssh

Package: guile-ssh
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
 guile-2.2,
 libguile-ssh12,
Description: guile bindings for libssh
 Guile-SSH is a library that provides access to the SSH protocol for programs
 written in GNU Guile interpreter.  It is built upon the libssh library.
 .
 This includes the GNU Guile bindings.

Package: libguile-ssh12
Section: libs
Architecture: any
Breaks: libguile-ssh11
Replaces: libguile-ssh11
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: guile bindings for libssh
 Guile-SSH is a library that provides access to the SSH protocol for programs
 written in GNU Guile interpreter.  It is built upon the libssh library.
 .
 This includes the C bindings.
