## guile-ssh 0.13.1

=== debian/changelog ===
guile-ssh (0.13.1-4) unstable; urgency=medium

  * debian/patches: Add upstream fix to test suite for guile
    3.0.5. (Closes: #982728)

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 13 Feb 2021 12:58:51 -0800

guile-ssh (0.13.1-3) unstable; urgency=medium

  * debian/rules: Run dh_auto_test against each build directory.
  * debian/rules: Use longhand options to dh_dwz and dh_strip.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 31 Oct 2020 02:44:35 -0700

guile-ssh (0.13.1-2) unstable; urgency=medium

  * Build for both guile 3.0 and 2.2.
  * debian/rules: Use an unversioned guile interpreter for sssh/ssshd.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 31 Oct 2020 02:36:05 -0700

guile-ssh (0.13.1-1) experimental; urgency=medium

  * New upstream release.
  * Update libguile-ssh13 lintian override to use wildcard for version.
  * guile-ssh: Update dependency to use libguile-ssh13.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 29 Aug 2020 08:37:02 -0700

guile-ssh (0.13.0-1) experimental; urgency=medium

  * New upstream release.
  * Remove patches applied upstream.

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 26 Jul 2020 11:36:49 -0700

guile-ssh (0.12.0-3) experimental; urgency=medium

  * debian/control:
    - Switch to guile 3.0.
    - Upgrade to debhelper compat 13.
  * guile-ssh: Remove obsolete lintian overrides.
  * libguile-ssh12: Update lintian override.

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 05 Jul 2020 12:48:26 -0700
