=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: lisp
 Priority: optional
 Maintainer: Vagrant Cascadian <vagrant@debian.org>
-Build-Depends: debhelper-compat (=12),
+Build-Depends: debhelper-compat (=13),
  guile-2.2-dev,
+ guile-3.0-dev,
  libssh-dev,
  texinfo,
 Standards-Version: 4.5.0
@@ -15,19 +16,19 @@
 Package: guile-ssh
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends},
- guile-2.2,
- libguile-ssh12,
+ guile-3.0 | guile-2.2,
+ libguile-ssh13,
 Description: guile bindings for libssh
  Guile-SSH is a library that provides access to the SSH protocol for programs
  written in GNU Guile interpreter.  It is built upon the libssh library.
  .
  This includes the GNU Guile bindings.
 
-Package: libguile-ssh12
+Package: libguile-ssh13
 Section: libs
 Architecture: any
-Breaks: libguile-ssh11
-Replaces: libguile-ssh11
+Breaks: libguile-ssh11, libguile-ssh12
+Replaces: libguile-ssh11, libguile-ssh12
 Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: guile bindings for libssh
  Guile-SSH is a library that provides access to the SSH protocol for programs
