=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	dh_auto_test --no-parallel --builddirectory=debian/build/guile-2.2
	dh_auto_test --no-parallel --builddirectory=debian/build/guile-3.0

override_dh_install:
	# Rename binaries without language extension
	mv debian/tmp/usr/bin/sssh.scm debian/tmp/usr/bin/sssh
	mv debian/tmp/usr/bin/ssshd.scm debian/tmp/usr/bin/ssshd
	# Use the unversioned guile
	sed -i -e 's,/usr/bin/guile-...,/usr/bin/guile,g' debian/tmp/usr/bin/sssh
	sed -i -e 's,/usr/bin/guile-...,/usr/bin/guile,g' debian/tmp/usr/bin/ssshd
	# Remove .la file
	rm debian/tmp/usr/lib/*/libguile-ssh.la
	dh_install

override_dh_dwz:
	dh_dwz --exclude=.go

override_dh_strip:
	dh_strip --exclude=.go

override_dh_auto_configure:
	dh_auto_configure --builddirectory=debian/build/guile-2.2 -- GUILE_EFFECTIVE_VERSION=2.2
	dh_auto_configure --builddirectory=debian/build/guile-3.0

override_dh_auto_build:
	dh_auto_build --builddirectory=debian/build/guile-2.2
	dh_auto_build --builddirectory=debian/build/guile-3.0

override_dh_auto_install:
	dh_auto_install --builddirectory=debian/build/guile-2.2
	dh_auto_install --builddirectory=debian/build/guile-3.0
