=== debian/watch ===
version=4
opts=filenamemangle=s/\/(.*)v/@PACKAGE@-/ \
  https://github.com/artyom-poptsov/guile-ssh/releases .*/v@ANY_VERSION@.tar.gz
