## guile-ssh 0.16.2

=== debian/changelog ===
guile-ssh (0.16.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches: Drop patch disabling DSA support, fixed upstream.
  * debian/patches: Drop tests-key-libssh-version-check, fixed upstream.
  * debian/copyright: Update for 0.16.2.
  * debian/control: Update Standards-Version to 4.6.2.

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 02 Jan 2023 22:27:43 -0800

guile-ssh (0.16.0-2) unstable; urgency=medium

  * debian/control: guile-ssh: Add versioned dependency on libguile-ssh14.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 06 Dec 2022 13:42:29 -0800

guile-ssh (0.16.0-1) experimental; urgency=medium

  * New upstream release.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Vagrant Cascadian ]
  * debian/copyright: Update for 0.16.0.
  * debian/control: Update Standards-Version to 4.6.1.
  * Update lintian overrides for newer lintian versions.
  * debian/patches: Fix tests/keys.scm with libssh 0.10.x
    (Closes: #1020087)
  * debian/patches: Disable support for DSA keys in test suite.
    (Closes: #1020087)
    This works around missing DSA support in libssh 0.10.x, #1025455.

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 04 Dec 2022 18:04:48 -0800

guile-ssh (0.15.1-1) experimental; urgency=medium

  * New upstream release.
  * debian/copyright: Update for 0.15.1.

 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 16 Mar 2022 14:34:49 -0700

guile-ssh (0.15.0-1) experimental; urgency=medium

  * debian/copyright: Update for 0.15.0.
  * debian/control: Update to libguile-ssh14, new .so version.
  * libguile-ssh14: Update lintian override for new .so version.

 -- Vagrant Cascadian <vagrant@debian.org>  Thu, 06 Jan 2022 14:02:44 -0800

guile-ssh (0.14.0-1) experimental; urgency=medium

  * debian/copyright: Update for 0.14.0.
  * debian/patches: Remove patches, applied upstream.

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 02 Jan 2022 10:50:29 -0800

guile-ssh (0.13.1-6) unstable; urgency=medium

  * debian/control, debian/rules: Drop support for guile 2.2.
    (Closes: #969700)
  * debian/source/lintian-overrides: Update signing-key override.
  * debian/watch: Update to check tags instead of releases.

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 02 Jan 2022 10:24:57 -0800

guile-ssh (0.13.1-5) unstable; urgency=medium

  * debian/patches: Patch from upstream to fix test suite with guile
    3.0.7. (Closes: #997516)
  * debian/control: Use default branch in Vcs-Git.
  * debian/control: Update Standards-Version to 4.6.0.

 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 10 Nov 2021 22:55:32 -0800
