=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,6 @@
 	dh $@
 
 override_dh_auto_test:
-	dh_auto_test --no-parallel --builddirectory=debian/build/guile-2.2
 	dh_auto_test --no-parallel --builddirectory=debian/build/guile-3.0
 
 override_dh_install:
@@ -25,13 +24,10 @@
 	dh_strip --exclude=.go
 
 override_dh_auto_configure:
-	dh_auto_configure --builddirectory=debian/build/guile-2.2 -- GUILE_EFFECTIVE_VERSION=2.2
-	dh_auto_configure --builddirectory=debian/build/guile-3.0
+	dh_auto_configure --builddirectory=debian/build/guile-3.0 -- GUILE_EFFECTIVE_VERSION=3.0
 
 override_dh_auto_build:
-	dh_auto_build --builddirectory=debian/build/guile-2.2
 	dh_auto_build --builddirectory=debian/build/guile-3.0
 
 override_dh_auto_install:
-	dh_auto_install --builddirectory=debian/build/guile-2.2
 	dh_auto_install --builddirectory=debian/build/guile-3.0
