## guile-ssh 0.16.4

=== debian/changelog ===
guile-ssh (0.16.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: Update for 0.16.4.
  * debian/rules: Manually clean some files in dh_auto_clean override.
    (Closes: #1044908)

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 24 Dec 2023 12:42:34 -0800
