=== debian/control ===
Source: guile-ssh
Section: lisp
Priority: optional
Maintainer: Vagrant Cascadian <vagrant@debian.org>
Build-Depends: debhelper-compat (=13),
 guile-3.0-dev,
 libssh-dev,
 texinfo,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/artyom-poptsov/guile-ssh/
Vcs-Git: https://salsa.debian.org/debian/guile-ssh.git
Vcs-Browser: https://salsa.debian.org/debian/guile-ssh

Package: guile-ssh
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
 guile-3.0,
 libguile-ssh14 (>= ${source:Version}),
Description: guile bindings for libssh
 Guile-SSH is a library that provides access to the SSH protocol for programs
 written in GNU Guile interpreter.  It is built upon the libssh library.
 .
 This includes the GNU Guile bindings.

Package: libguile-ssh14
Section: libs
Architecture: any
Breaks: libguile-ssh11, libguile-ssh12, libguile-ssh13
Replaces: libguile-ssh11, libguile-ssh12, libguile-ssh13
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: guile bindings for libssh
 Guile-SSH is a library that provides access to the SSH protocol for programs
 written in GNU Guile interpreter.  It is built upon the libssh library.
 .
 This includes the C bindings.
