## guile-ssh 0.17.0

=== debian/changelog ===
guile-ssh (0.17.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: Update for 0.17.0.
  * debian/control: Update Standards-Version to 4.7.0.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 07 May 2024 10:10:34 -0700
