=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  guile-3.0-dev,
  libssh-dev,
  texinfo,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/artyom-poptsov/guile-ssh/
 Vcs-Git: https://salsa.debian.org/debian/guile-ssh.git
