## guile-ssh 0.18.0

=== debian/changelog ===
guile-ssh (0.18.0-3) unstable; urgency=medium

  * debian/control: Mark libguile-ssh18 as Multi-Arch: same.
  * debian/copyright: Update FSF address.
  * debian/control: Update Standards-Version to 4.7.2.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 15 Apr 2025 14:44:20 -0700

guile-ssh (0.18.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 22 Nov 2024 22:47:07 -0800

guile-ssh (0.18.0-1) experimental; urgency=medium

  * debian/patches: Remove patches applied upstream.
  * Update to new .so version.
  * debian/copyright: Update for 0.18.0.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 19 Nov 2024 13:10:51 -0800

guile-ssh (0.17.0-2) unstable; urgency=medium

  * debian/patches: Add patches from upstream, fixing test suite failures.
    (Closes: #1081867)

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 14 Oct 2024 12:41:43 -0700
