=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  guile-3.0-dev,
  libssh-dev,
  texinfo,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/artyom-poptsov/guile-ssh/
 Vcs-Git: https://salsa.debian.org/debian/guile-ssh.git
@@ -16,18 +16,19 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends},
  guile-3.0,
- libguile-ssh14 (>= ${source:Version}),
+ libguile-ssh18 (>= ${source:Version}),
 Description: guile bindings for libssh
  Guile-SSH is a library that provides access to the SSH protocol for programs
  written in GNU Guile interpreter.  It is built upon the libssh library.
  .
  This includes the GNU Guile bindings.
 
-Package: libguile-ssh14
+Package: libguile-ssh18
 Section: libs
 Architecture: any
-Breaks: libguile-ssh11, libguile-ssh12, libguile-ssh13
-Replaces: libguile-ssh11, libguile-ssh12, libguile-ssh13
+Multi-Arch: same
+Breaks: libguile-ssh11, libguile-ssh12, libguile-ssh13, libguile-ssh14
+Replaces: libguile-ssh11, libguile-ssh12, libguile-ssh13, libguile-ssh14
 Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: guile bindings for libssh
  Guile-SSH is a library that provides access to the SSH protocol for programs
