=== debian/rules ===
--- 
+++ 
@@ -31,3 +31,7 @@
 
 override_dh_auto_install:
 	dh_auto_install --builddirectory=debian/build/guile-3.0
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf debian/build/ doc/guile-ssh.info doc/stamp-vti doc/version.texi
